Digitale Infrastruktur - Task / Tache #2971

DMSF und Gantt-Diagramm fiir die Sektion Aargau
03 April 2012 21:22 - karasu

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

03 April 2012

100%
0.00 hour

Description

Sektion Aargau hétte in ihrem Projekt gerne DMsF und Gantt-Diagramm.

History

#1 - 24 April 2012 19:38 - corvus
- Status changed from New to 3

- % Done changed from 0 to 100

#2 - 01 July 2012 14:17 - Vanadis
- Status changed from 3 to Closed

25 October 2023
